@charset "UTF-8";


/*PC*/
@media print, screen and (min-width: 768px) {
#event{
position: relative;
padding-top: 160px;
box-sizing: border-box;
margin: 0 auto 160px;
}

#event .section_wrap{
position: relative;
width: 1280px;
margin: 0 auto;
}

#event .section_wrap .block{
position: relative;
margin: 0 0 160px;
}

#event .section_wrap .block:last-child{
margin-bottom: 0;
}

#event .block_hed{
width: 100%;
margin: 0 0 30px;
}

#event .block_hed .s_ttl{
position: relative;
z-index: 1;
font-size: 1.6rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}


#event .s_ttl2{
position: relative;
z-index: 1;
font-size: 1.2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}

#event .section_wrap .block_flex{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
margin: 0 0 60px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#event .section_wrap .block_flex .ttl_box{
position: relative;
width: 35%;
}

#event .section_wrap .block_flex .txt_box{
position: relative;
width: 60%;
}

#event .block_inner{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
flex-direction: row-reverse;
align-items: center;
margin: 0 0 100px;
}

#event .block_inner:nth-child(2n){
flex-direction: row;
}


#event .block_inner:last-child{
margin-bottom: 0;
}

#event .block_inner .img{
width: 30%;
}

#event .block_inner .img img{
border-radius: .6rem;
}

#event .block_inner .block_box{
width:65%;
}

#event .block_inner .block_box h5{
position: relative;
z-index: 1;
font-size: 1.2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}

#event .block_inner .block_box .txt{
font-weight: 600;
margin: 0 0 30px;
}

#event .block_inner .block_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 25px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .9rem;
font-weight: 600;
line-height: 2.2;
color: #0061ab;
margin: 0 0 30px;
}


}
/*sp*/
@media only screen and (max-width: 767px) {
#event{
position: relative;
padding-top: 30px;
box-sizing: border-box;
margin: 0 auto 60px;
}

#event .section_wrap{
position: relative;
width: 90%;
margin: 0 auto;
}

#event .section_wrap .block{
position: relative;
margin: 0 0 60px;
}

#event .section_wrap .block:last-child{
margin-bottom: 0;
}

#event .block_hed{
width: 100%;
margin: 0 0 30px;
}

#event .block_hed .s_ttl{
position: relative;
z-index: 1;
font-size: 1.2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}


#event .s_ttl2{
position: relative;
z-index: 1;
font-size: 1.2rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}

#event .section_wrap .block_flex{
margin: 0 0 30px;
border-bottom: 1px solid #0061ab;
padding-bottom: 20px;
box-sizing: border-box;
}

#event .section_wrap .block_flex .ttl_box{
position: relative;
width:100%;
}

#event .section_wrap .block_flex .txt_box{
position: relative;
width:100%;
}

#event .block_inner{
margin: 0 0 30px;
}

#event .block_inner:last-child{
margin-bottom: 0;
}

#event .block_inner .img{
width: 80%;
margin: 0 auto;
}

#event .block_inner .img img{
border-radius: .6rem;
}

#event .block_inner .block_box{
width:100%;
margin-bottom: 30px;
}

#event .block_inner .block_box:last-child{
margin-bottom: 0;
}

#event .block_inner .block_box h5{
position: relative;
z-index: 1;
font-size: 1rem;
font-weight: 800;
line-height: 1.4;
margin: 0 0 10px;
color: #0061ab;
}

#event .block_inner .block_box .txt{
font-weight: 600;
margin: 0 0 30px;
}

#event .block_inner .block_box .sub_box{
background: linear-gradient(270deg, rgba(155, 242, 255, 0.1) 0%, rgba(74, 184, 235, 0.1) 100%);
padding: 25px;
box-sizing: border-box;
border-radius:.6rem;
font-size: .9rem;
font-weight: 600;
line-height: 2;
color: #0061ab;
margin: 0 0 30px;
}

}